.u-section-1 .u-sheet-1 {
  min-height: 1755px;
}

.u-section-1 .u-text-1 {
  margin: -2px 722px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 0 111px 0 0;
}

.u-section-1 .u-image-1 {
  width: 291px;
  height: 225px;
  margin: 10px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 403px;
  height: 225px;
  margin: -224px auto 0 291px;
}

.u-section-1 .u-image-3 {
  width: 436px;
  height: 224px;
  margin: -224px auto 0 704px;
}

.u-section-1 .u-text-3 {
  text-align: start;
  margin: 21px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  min-height: 679px;
  grid-template-columns: 50% 50%;
  grid-gap: 0px 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0 0;
}

.u-section-1 .u-image-4 {
  width: 550px;
  height: 296px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-4 {
  margin: -1px auto 0 10px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0 0;
}

.u-section-1 .u-image-5 {
  width: 550px;
  height: 296px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-5 {
  margin: -1px auto 0 10px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0 0;
}

.u-section-1 .u-image-6 {
  width: 550px;
  height: 296px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-6 {
  margin: -1px auto 0 10px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 0 0;
}

.u-section-1 .u-image-7 {
  width: 550px;
  height: 296px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-7 {
  margin: -1px auto 0 10px;
}

.u-section-1 .u-image-8 {
  width: 548px;
  height: 283px;
  margin: 22px auto 0 22px;
}

.u-section-1 .u-image-9 {
  width: 548px;
  height: 283px;
  margin: -283px 0 0 auto;
}

.u-section-1 .u-text-8 {
  margin: 0 auto 0 11px;
}

.u-section-1 .u-text-9 {
  margin: -22px 446px 0 auto;
}

.u-section-1 .u-image-10 {
  width: 548px;
  height: 283px;
  margin: 22px auto 0 22px;
}

.u-section-1 .u-text-10 {
  text-align: start;
  margin: -194px 0 0 591px;
}

.u-section-1 .u-text-11 {
  margin: 4px auto 21px 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 522px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-left: 504px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 560px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 368px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 391px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 302px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 284px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-9 {
    margin-right: 282px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 171px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1743px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 122px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 137px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 104px;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 291px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 4px;
  }

  .u-section-1 .u-image-5 {
    width: 540px;
    height: 291px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 4px;
  }

  .u-section-1 .u-image-6 {
    width: 540px;
    height: 291px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 4px;
  }

  .u-section-1 .u-image-7 {
    width: 540px;
    height: 291px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 4px;
  }

  .u-section-1 .u-image-8 {
    width: 540px;
    height: 279px;
    margin-left: 0;
  }

  .u-section-1 .u-image-9 {
    width: 540px;
    height: 279px;
    margin-top: -279px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -47px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 212px;
  }

  .u-section-1 .u-image-10 {
    width: 540px;
    height: 279px;
    margin-top: 47px;
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-top: -294px;
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-top: 134px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1350px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 190px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 175px;
    margin-top: -189px;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 183px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
    height: 183px;
  }

  .u-section-1 .u-image-6 {
    width: 340px;
    height: 183px;
  }

  .u-section-1 .u-image-7 {
    width: 340px;
    height: 183px;
  }

  .u-section-1 .u-image-8 {
    width: 340px;
    height: 176px;
  }

  .u-section-1 .u-image-9 {
    width: 340px;
    height: 176px;
    margin-top: -176px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 70px;
    margin-right: 133px;
  }

  .u-section-1 .u-image-10 {
    width: 340px;
    height: 176px;
    margin-top: -633px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 155px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -288px;
  }
}